.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939941;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.729980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939941;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.939941;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-1.447200px;}
.ls15{letter-spacing:-0.050400px;}
.ls3{letter-spacing:-0.036000px;}
.ls5{letter-spacing:-0.035184px;}
.ls6{letter-spacing:-0.019200px;}
.lsa{letter-spacing:-0.011988px;}
.ls9{letter-spacing:-0.003996px;}
.ls7{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.003192px;}
.ls1{letter-spacing:0.003996px;}
.ls8{letter-spacing:0.007992px;}
.lsb{letter-spacing:0.011988px;}
.ls4{letter-spacing:0.012768px;}
.ls0{letter-spacing:0.014400px;}
.lse{letter-spacing:0.015960px;}
.ls2{letter-spacing:0.015984px;}
.lsd{letter-spacing:0.019152px;}
.ls14{letter-spacing:0.019200px;}
.lsc{letter-spacing:0.019980px;}
.lsf{letter-spacing:0.022344px;}
.ls10{letter-spacing:0.038304px;}
.ls13{letter-spacing:0.041496px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.107892px;}
.wsb{word-spacing:-0.067932px;}
.ws7{word-spacing:-0.063936px;}
.wsa{word-spacing:-0.047952px;}
.ws16{word-spacing:-0.044688px;}
.ws3{word-spacing:-0.043200px;}
.ws9{word-spacing:-0.035964px;}
.ws11{word-spacing:-0.025536px;}
.ws8{word-spacing:-0.023976px;}
.wse{word-spacing:-0.022344px;}
.ws10{word-spacing:-0.019152px;}
.ws2{word-spacing:-0.015984px;}
.wsf{word-spacing:-0.015960px;}
.wsc{word-spacing:-0.011988px;}
.ws0{word-spacing:-0.004800px;}
.ws1{word-spacing:-0.003996px;}
.ws4{word-spacing:0.000000px;}
.ws13{word-spacing:0.006384px;}
.ws14{word-spacing:0.015960px;}
.ws15{word-spacing:0.019152px;}
.ws5{word-spacing:0.035184px;}
.ws12{word-spacing:0.041496px;}
.ws6{word-spacing:0.048000px;}
.ws17{word-spacing:0.050400px;}
._0{margin-left:-1.819440px;}
._1{width:32.015760px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.920000px;}
.fs1{font-size:39.960000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.fs4{font-size:87.960000px;}
.y0{bottom:43.738562px;}
.y5{bottom:47.893725px;}
.y16{bottom:50.233676px;}
.y19{bottom:89.414118px;}
.y20{bottom:118.548499px;}
.y1f{bottom:143.529341px;}
.y1e{bottom:156.044693px;}
.y1d{bottom:168.560045px;}
.y1c{bottom:181.025536px;}
.y1b{bottom:193.540888px;}
.y1a{bottom:207.601961px;}
.y15{bottom:232.204902px;}
.y18{bottom:343.496798px;}
.y17{bottom:356.012151px;}
.y14{bottom:649.688227px;}
.y13{bottom:670.779837px;}
.y12{bottom:691.871446px;}
.y11{bottom:712.963056px;}
.y10{bottom:734.054665px;}
.yf{bottom:748.913529px;}
.ye{bottom:844.333155px;}
.yd{bottom:862.279243px;}
.yc{bottom:880.272147px;}
.yb{bottom:898.218235px;}
.ya{bottom:898.227608px;}
.y9{bottom:935.717804px;}
.y8{bottom:957.593333px;}
.y7{bottom:1022.137252px;}
.y6{bottom:1059.613529px;}
.y4{bottom:1127.470784px;}
.y3{bottom:1129.957650px;}
.y2{bottom:1148.699608px;}
.y1{bottom:1168.475686px;}
.h5{height:23.285391px;}
.h3{height:29.150508px;}
.h2{height:35.039062px;}
.h7{height:48.024000px;}
.h4{height:51.714844px;}
.h6{height:64.080234px;}
.h1{height:1066.908497px;}
.h0{height:1237.176471px;}
.w2{width:802.133987px;}
.w1{width:809.944444px;}
.w0{width:956.000000px;}
.x0{left:76.542484px;}
.x7{left:83.181373px;}
.x3{left:84.352941px;}
.x1{left:87.867647px;}
.x4{left:337.411765px;}
.x5{left:353.017059px;}
.x6{left:369.882867px;}
.x2{left:451.475686px;}
.x9{left:685.695686px;}
.x8{left:693.568627px;}
.xa{left:759.461912px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-1.235267pt;}
.ls15{letter-spacing:-0.043019pt;}
.ls3{letter-spacing:-0.030728pt;}
.ls5{letter-spacing:-0.030032pt;}
.ls6{letter-spacing:-0.016388pt;}
.lsa{letter-spacing:-0.010232pt;}
.ls9{letter-spacing:-0.003411pt;}
.ls7{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.002725pt;}
.ls1{letter-spacing:0.003411pt;}
.ls8{letter-spacing:0.006822pt;}
.lsb{letter-spacing:0.010232pt;}
.ls4{letter-spacing:0.010898pt;}
.ls0{letter-spacing:0.012291pt;}
.lse{letter-spacing:0.013623pt;}
.ls2{letter-spacing:0.013643pt;}
.lsd{letter-spacing:0.016347pt;}
.ls14{letter-spacing:0.016388pt;}
.lsc{letter-spacing:0.017054pt;}
.lsf{letter-spacing:0.019072pt;}
.ls10{letter-spacing:0.032695pt;}
.ls13{letter-spacing:0.035419pt;}
.wsd{word-spacing:-0.092092pt;}
.wsb{word-spacing:-0.057984pt;}
.ws7{word-spacing:-0.054573pt;}
.wsa{word-spacing:-0.040930pt;}
.ws16{word-spacing:-0.038144pt;}
.ws3{word-spacing:-0.036874pt;}
.ws9{word-spacing:-0.030697pt;}
.ws11{word-spacing:-0.021796pt;}
.ws8{word-spacing:-0.020465pt;}
.wse{word-spacing:-0.019072pt;}
.ws10{word-spacing:-0.016347pt;}
.ws2{word-spacing:-0.013643pt;}
.wsf{word-spacing:-0.013623pt;}
.wsc{word-spacing:-0.010232pt;}
.ws0{word-spacing:-0.004097pt;}
.ws1{word-spacing:-0.003411pt;}
.ws4{word-spacing:0.000000pt;}
.ws13{word-spacing:0.005449pt;}
.ws14{word-spacing:0.013623pt;}
.ws15{word-spacing:0.016347pt;}
.ws5{word-spacing:0.030032pt;}
.ws12{word-spacing:0.035419pt;}
.ws6{word-spacing:0.040971pt;}
.ws17{word-spacing:0.043019pt;}
._0{margin-left:-1.552995pt;}
._1{width:27.327260pt;}
.fs3{font-size:27.245523pt;}
.fs1{font-size:34.108117pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:61.456067pt;}
.fs4{font-size:75.078828pt;}
.y0{bottom:37.333333pt;}
.y5{bottom:40.880000pt;}
.y16{bottom:42.877280pt;}
.y19{bottom:76.320000pt;}
.y20{bottom:101.187840pt;}
.y1f{bottom:122.510400pt;}
.y1e{bottom:133.192960pt;}
.y1d{bottom:143.875520pt;}
.y1c{bottom:154.515520pt;}
.y1b{bottom:165.198080pt;}
.y1a{bottom:177.200000pt;}
.y15{bottom:198.200000pt;}
.y18{bottom:293.193920pt;}
.y17{bottom:303.876480pt;}
.y14{bottom:554.545600pt;}
.y13{bottom:572.548480pt;}
.y12{bottom:590.551360pt;}
.y11{bottom:608.554240pt;}
.y10{bottom:626.557120pt;}
.yf{bottom:639.240000pt;}
.ye{bottom:720.686040pt;}
.yd{bottom:736.004040pt;}
.yc{bottom:751.362000pt;}
.yb{bottom:766.680000pt;}
.ya{bottom:766.688000pt;}
.y9{bottom:798.688000pt;}
.y8{bottom:817.360000pt;}
.y7{bottom:872.451880pt;}
.y6{bottom:904.440000pt;}
.y4{bottom:962.360000pt;}
.y3{bottom:964.482680pt;}
.y2{bottom:980.480000pt;}
.y1{bottom:997.360000pt;}
.h5{height:19.875396pt;}
.h3{height:24.881605pt;}
.h2{height:29.907819pt;}
.h7{height:40.991197pt;}
.h4{height:44.141540pt;}
.h6{height:54.696100pt;}
.h1{height:910.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:684.666667pt;}
.w1{width:691.333333pt;}
.w0{width:816.000000pt;}
.x0{left:65.333333pt;}
.x7{left:71.000000pt;}
.x3{left:72.000000pt;}
.x1{left:75.000000pt;}
.x4{left:288.000000pt;}
.x5{left:301.320000pt;}
.x6{left:315.715920pt;}
.x2{left:385.360000pt;}
.x9{left:585.280000pt;}
.x8{left:592.000000pt;}
.xa{left:648.243640pt;}
}
